Subject: Trainer Candidate - Harish Singh
From: Harish Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Feb 2021 08:54:44 -0500

| | Tech Support Test

Name | Harish Singh
E-mail | [email-masked]
Phone Number | (011) 9718495549
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl | Specialist ( Team Leader) | Working | 51k
Previous Employer 1 | Convergys | Tech support | |
Previous Employer 2 | Tlc | Solution engineer | |

If Selected, how much time do you need to join? | 3 months

Please briefly describe your work experience specifically in training?

Coordinated with managers and employees in various businesses to determine Microsoft program training goals and needs.
Developed company- and department-specific training sessions to meet individual training requirements.
Conducted one-on-one training sessions with managers to teach them how to train their employees in various programs.
Designed skill evaluation system to determine how much and what kind of required training before and after training sessions.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | My 8 years of customer client service experience and managing a team of 20 reps has provided me with perspective on what your customer service manager job entails. I'm very driven by goals, and my enthusiasm helps motivate and inspire my team. I personally recruited and trained 1000 new reps over the course of five years and would enjoy helping grow your teams here as well. But I'm more than just a people person. I've created and managed budgets as well. People refer to me as an effective communicator and leader who isn't afraid to get my hands dirty. I look forward to contributing in similar ways here."
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |